<?xml version="1.0"?>
<presentations>
	<presentation src="E:\2022-2023\Elearning\BAI THI BIET ON THAY CO GIAO\TEP NGUON\Bai 7 Biet on thay giao co giao.ppt">
		<resource src="audio2\05b5e2d1"/>
		<resource src="audio2\1070c23e"/>
		<resource src="audio2\165fa2ea"/>
		<resource src="audio2\28d31020"/>
		<resource src="audio2\2db77a02"/>
		<resource src="audio2\4aebbe86"/>
		<resource src="audio2\4cc25e2d"/>
		<resource src="audio2\5a838243"/>
		<resource src="audio2\6d904021"/>
		<resource src="audio2\6e54c01f"/>
		<resource src="audio2\7a2d94f8"/>
		<resource src="audio2\94893fc8"/>
		<resource src="audio2\b1b32704"/>
		<resource src="audio2\baff1d53"/>
		<resource src="audio2\bdf113ae"/>
		<resource src="audio2\ca4fb993"/>
		<resource src="audio2\cfd059e4"/>
		<resource src="audio2\e6e0e1b3"/>
		<resource src="audio2\f8656343"/>
	</presentation>
</presentations>
